.newsspec_8702 {
  max-width:976px;
  position:relative;
  color:#FFF;
  font-family:Helvetica;
  text-align:center;
  padding:0;
  margin: 20px 0;
  cursor: pointer;
  border: 0;
  font-size: 24px;
}

.newsspec_8702 img {
  width:100%;
}

.newsspec_8702-core_container {
  position:absolute;
  top: 60%;
  width:100%;
}

.newsspec_8702-core_content {
  max-width: 740px;
  margin-left:auto;
  margin-right:auto;
  padding: 0 2%;
}

.newsspec_8702-core_content p, .newsspec_8702-core_content h2 {
  color: #fff;
  line-height: 1em;
  margin: 0;
}

.newsspec_8702-core_content p {
  font-weight: normal;
  line-height: 1.1em;  
}

.newsspec_8702-core_content h2 {
  font-size: 2.5em;
  letter-spacing: -0.04em;
  margin: -2em 0 0em;
}

.newsspec_8702-button {
  transition: background .7s;
  font-size: 1em;
  background: #CD0000;
  border: none;
  color: #FFF;
  text-decoration: none;
  padding: .5em 1em;
  margin-top: 15px;
  display: block;
  width: 80px;
  margin-left: auto;
  margin-right: auto;
}

.newsspec_8702:hover .newsspec_8702-button {
  background:#810000;
}

@media (min-width: 1004px) {
  /*
    dependency on responsive news site, can't be helped
    This stops the text overflowing when screen is wide enough to pull in sidebar (and therefore make this launcher narrower)
  */
  #responsive-news .newsspec_8702-core_container {
    top: 20%;
  }
}

@media (max-width: 850px) {
  .newsspec_8702-core_content h2 {
    font-size: 1.833em;
  }
  .newsspec_8702-button {
    padding: 0.2em 0.5em;
  }
}

@media (max-width: 650px) {
  .newsspec_8702-core_container {
    top: 20%;
  }
  .newsspec_8702-core_content {
    max-width: 340px;
  }
  .newsspec_8702-core_content h2 {
    font-size: 1.5em;
  }
  .newsspec_8702-core_content p {
    font-size: 0.8em;
  }
}

@media (max-width: 450px) {
  .newsspec_8702-core_content h2 {
    font-size: 1.25em;
  }
  .newsspec_8702-button {
    padding: 0.1em 0.1em;
    font-size: 0.75em;
  }
}

@media (max-width: 380px) {
  .newsspec_8702-core_content h2 {
    font-size: 1em;
  }
  .newsspec_8702-core_content p {
    font-size: 0.75em;
  }
  .newsspec_8702-core_container {
    top: 15%;
  }
}

@media (max-width: 298px) {
  .newsspec_8702 img {
    margin-top: 18px;
  }
  .newsspec_8702-core_content h2 {
    font-size: 1.4em;
  }
  .newsspec_8702-core_content h2, .newsspec_8702-core_content p {
    color: #505050;
  }
  .newsspec_8702-core_container {
    position: relative;
  }
}